body {
  font-family: "Open Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-style: normal;
  font-size:12px;
  color:#333;
  margin:0;
  padding:0;
  background-color:#fff;
}
.spelm {
	display:none;
}
.jump {
  position: absolute;
  left: -1999px;
  height: 100px;
  width: 100px;
  overflow: hidden;
}
img {
	border-width:0px;
	vertical-align:bottom;
}
.aligncenter {
	text-align:center;
}
a:visited {
	color:#333;
	text-decoration:none;
}
a:link 
{
	color:#7ec2e4;
	text-decoration:none;
}
a:hover {
	color:#aef2f4;
	text-decoration:underline;
	opacity:0.7;
}
.clr {
	clear:both;
}


/* *************************************************************************************************
ヘッダエリア
************************************************************************************************* */
#header h1 {
	margin:0px;
	padding-top:16px;
	text-align:center;
	font-size:10px;
	line-height:1;
	height:61px;
}
#header ul {
	margin:0px;
	padding:0px;
}
#header li {
	list-style-type:none;
	font-size:10px;
}
#header {
	background:url(/shop/images/common/bg_header.gif) repeat-x;
	height:119px;
}
#header_inner {
	width:1075px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}
/* SNS メニュー */
#headersnsmenu {
	position:absolute;
	left:0px;
	top:23px;
}
#headersnsmenu li {
	float:left;
	margin-right:10px;
}
#headersnsmenu li#headermenu_catch {
	float:left;
	margin-right:30px;
	padding-top:4px;
}

/* サブメニュー2 */
#headersubmenu2 {
	position:absolute;
	right:0px;
	top:20px;
}
#headersubmenu2 li {
	float:left;
	margin-left:20px;
	white-space:nowrap;
}
#headersubmenu2 .PointMessage{
	padding:3px 0px 3px 27px;
	display:block;
	color:#7ec2e4;
}
#headersubmenu2 a{
	padding:3px 0px 3px 27px;
	display:block;
	color:#7ec2e4;
}
#headersubmenu2 .PointMessage{
	padding:3px 0px 3px 27px;
	display:block;
	color:#7ec2e4;
}
#headermenu_kokuyologo img {
	padding-bottom:2px;
}
#headermenu_favorite {
	background:url(/shop/images/common/icon_favorite.gif) left center no-repeat;
}
#headermenu_point {
	background:url(/shop/images/common/icon_point.gif) left center no-repeat;
	background-size:24px;
}

/* メインメニュー */
#headermenu {
	float:left;
}
#headermenu ul{
	display:table;
}
#headermenu li{
	display:table-cell;
	height:56px;
	vertical-align:middle;
	border-left:solid 2px #ccc;
}
#headermenu .headermenu_submenu{
	position:absolute;
	top:58px;
	left:-2px;
	z-index:999;
	border:solid 2px #7ec2e4;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#fff;
	display:none;
}

#headermenu_magazine .headermenu_submenu{
	left:-200px;
}
#headermenu_info .headermenu_submenu{
	left:-400px;
}

#headermenu_search {
	width:220px;
	position:relative;
}
#headermenu_search .headermenu_search_keyword{
	background:url(/shop/images/common/icon_search.gif) 10px center no-repeat;
}
#headermenu li#headermenu_search:hover {
	background-color:transparent;
}
#headermenu_search div {
}
#headermenu_search input {
	margin-left:43px;
	background:#fff;
	border:none !important;
	width:190px;
	height:54px;
	font-family: "Open Sans", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#headermenu_search .headermenu_submenu{
	width:235px;
}
#headermenu_search .headermenu_submenu select{
	width:90%;
	margin-left:5%;
	margin-bottom:10px;
}
#headermenu_search .headermenu_submenu select,
#headermenu_search .headermenu_submenu option{
	padding:3px 0px;
	font-family: "Open Sans", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#headermenu_search_submit {
	width:90%;
	margin-left:5%;
	background:#fff;
}
#headermenu_search_submit .btn_search {
	width:100%;
	margin:auto;
}
#headermenu_search_submit .btn_search a{
	display:block;
	background-color:#7ec2e4;
	border-radius:4px;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:1;
}
#headermenu_search_submit .btn_search a span{
	display:inline-block;
	border-radius:4px;
	padding:15px 0px 15px 0px;
}


#headermenu li a{
	display:block;
	text-align:left;
	padding-left:10px;
	color:#333;
	letter-spacing:0.2em;
}
#headermenu li:hover {
	background-color:#f2f9fc;
}
#headermenu li .label_en{
	display:block;
	font-size:14px;
	font-weight:600;
}
#headermenu li .label_ja{
	display:block;
	font-size:10px;
}
#headermenu_shopping ,
#headermenu_magazine ,
#headermenu_info {
	width:198px;
}
#headermenu_shopping {
	position:relative;
}
#headermenu_shopping .headermenu_submenu{
	width:600px;
}
#headermenu_shopping .headermenu_submenu ul {
	display:block;
}
#headermenu_shopping .headermenu_submenu li {
	display:block;
	width:150px;
	height:auto;
	padding:5px 0px;
	font-size:12px;
	text-align:cneter;
	border:none;
	float:left;
}












/* メインメニュー */
#headermenu2 {
	float:left;
  position: absolute;
  top: 60px;
  left: 0px;
}
#headermenu2 ul{
	display:table;
}
#headermenu2 li{
	display:table-cell;
	height:56px;
	vertical-align:middle;
	border-left:solid 2px #ccc;
}
#headermenu2 .headermenu_submenu2{
	position:absolute;
	top:58px;
	left:-2px;
	z-index:999;
	border:solid 2px #7ec2e4;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#fff;
	display:none;
}
#headermenu_search2 {
	width:233px;
	position:relative;
}
#headermenu_search2 .headermenu_search_keyword{
	background:url(/shop/images/common/icon_search.gif) 10px center no-repeat;
}
#headermenu2 li#headermenu_search2:hover {
	background-color:transparent;
}
#headermenu_search2 div {
}
#headermenu_search2 input {
	margin-left:43px;
	background:#fff;
	border:none;
	width:187px;
	height:54px;
	font-family: "Open Sans", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

#headermenu_search2 .btn_search input {
	margin-left:10px !important;
}

#headermenu_search2 .headermenu_submenu2{
	width:235px;
}
#headermenu_search2 .headermenu_submenu2 select{
	width:90%;
	margin-left:5%;
	margin-bottom:10px;
}
#headermenu_search2 .headermenu_submenu2 select,
#headermenu_search2 .headermenu_submenu2 option{
	padding:3px 0px;
	font-family: "Open Sans", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#headermenu_search_submit {
	width:90%;
	margin-left:5%;
	background:#fff;
}
#headermenu_search_submit .btn_search {
	width:100%;
	margin:auto;
}
#headermenu_search_submit .btn_search a{
	display:block;
	background-color:#7ec2e4;
	border-radius:4px;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:1;
}
#headermenu_search_submit .btn_search a span{
	display:inline-block;
	border-radius:4px;
	padding:15px 0px 15px 0px;
}


#headermenu2 li a{
	display:block;
	text-align:center;
	color:#333;
	letter-spacing:0.2em;
}
#headermenu2 li:hover {
	background-color:#f2f9fc;
}
#headermenu2 li .label_en{
	display:block;
	font-size:14px;
	font-weight:600;
}
#headermenu2 li .label_ja{
	display:block;
	font-size:10px;
}
#headermenu_shopping ,
#headermenu_magazine ,
#headermenu_info {
	width:198px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
#headermenu_shopping ,
#headermenu_magazine ,
#headermenu_info {
	width:200px;
}

}

#headermenu_shopping {
	position:relative;
}
#headermenu_shopping .headermenu_submenu{
	width:612px;
}
#headermenu_shopping .headermenu_submenu ul {
	display:block;
}
#headermenu_shopping .headermenu_submenu li {
	display:block;
	width:150px;
	height:auto;
	padding:5px 0px;
	font-size:12px;
	text-align:cneter;
	border:none;
	float:left;
}



#headermenu_magazine {
	position:relative;
}
#headermenu_magazine .headermenu_submenu{
	width:612px;
}
#headermenu_magazine .headermenu_submenu ul {
	display:block;
}
#headermenu_magazine .headermenu_submenu li {
	display:block;
	width:150px;
	height:auto;
	padding:5px 0px;
	font-size:12px;
	text-align:cneter;
	border:none;
	float:left;
}


/* サブメニュー */
#headercartmenu {
	float:right;
	border-left:solid 2px #ccc;
	border-right:solid 2px #ccc;
	border-bottom:solid 2px #ccc;
	width:240px;
}
#headercartmenu ul{
	display:table;
	height:27px;
}
#headercartmenu li {
	display:table-cell;
	vertical-align:middle;
}
#headermenu_cart {
	background:url(/shop/images/common/icon_cart.png) 10px center no-repeat #7ec2e4;
	width:146px;
	border-right:solid 2px #ccc;
}
#headermenu_cart a {
	display:block;
	padding-left:40px;
	color:#fff;
}
#headermenu_total {
	width:84px;
	text-align:right;
	color:#7ec2e4;
}
#headermenu_total_num {
	font-size:larger;
	font-weight:600;
	display:inline-block;
	margin-right:3px;
	letter-spacing:0.05em;
}
#headermenu_total_yen {
	display:inline-block;
	margin-right:7px;
}
/* サブメニュー */
#headermembermenu {
	float:right;
	border-left:solid 2px #ccc;
	border-right:solid 2px #ccc;
	width:240px;
}
#headermembermenu ul{
	display:table;
	height:27px;
}
#headermembermenu li {
	display:table-cell;
	vertical-align:middle;
}
#headermembermenu li a {
	display:block;
	padding-left:40px;
	color:#333;
}
#headermenu_reg {
	background:url(/shop/images/common/icon_reg.gif) 10px center no-repeat;
	width:120px;
	border-right:solid 2px #ccc;
}
#headermenu_login {
	background:url(/shop/images/common/icon_login.gif) 10px center no-repeat;
	width:120px;
}
#headermenu_logout {
	background:url(/shop/images/common/icon_logout.gif) 10px center no-repeat;
	width:120px;
	border-right:solid 2px #ccc;
}
#headermenu_mypage {
	background:url(/shop/images/common/icon_mypage.gif) 10px center no-repeat;
	width:120px;
}

/* *************************************************************************************************
コンテンツエリア
************************************************************************************************* */
#contents_inner {
	width:1111px;
	margin-left:auto;
	margin-right:auto;
}

/* *************************************************************************************************
メインエリア
************************************************************************************************* */
#mainarea {
	width:900px;
	min-height:600px;
	background-color:#fff;
	float:right;
}
.btn_pagetop_wrapper {
	padding:40px;
}
.btn_pagetop a{
	display:block;
	background:url(/shop/images/common/btn_pagetop.gif) no-repeat;
	width:44px;
	height:44px;
	margin: 0 auto;
	cursor:pointer;
	font-size:0;
}
.btn_pagetop a:hover {
	background-position:-44px 0px;
}


/* *************************************************************************************************
サイドエリア
************************************************************************************************* */
#sidearea {
	background-color:#fff;
	width:200px;
	float:left;
}
#sidearea ul {
	margin:0px;
	padding:0px;
}
#sidearea li {
	list-style-type:none;
}
.widget {
	margin-bottom:30px;
}
/* サイドメニュー */
.sidemenu h3 {
	font-size:15px;
	margin-top:0px;
	margin-bottom:10px;
}
.sidemenu ul {
	border-top:solid 2px #ccc;
}
.sidemenu li {
	border-bottom:solid 2px #ccc;
	background:url(/shop/images/common/sidemenu_liststyle.gif) 20px 8px no-repeat;
}
.SideCategoryList_li_nest4{    
    background: none !important;
    padding-left: 10px;
}
ul.SideCategoryList_ul_nest4 {
    border-bottom: solid 2px #ccc;
}
.sidemenu li a{
	display:block;
	line-height:1;
	color:#333;
	padding:9px 0px 9px 43px;
}
.sidemenu li a:hover {
	background-color:#f2f9fc;
}
#sidemenu_series {
	margin-top:25px;
}

/* スペシャルバナーエリア */
#banner_special .bannerarea_inner{
	position:relative;
}
#banner_special .bannerarea_inner span{
	display:block;

	bottom:7px;

	width:100%;
	text-align:center;
	color:#333;
}

/* AdWordsエリア */
#banner_adwords {
	border-top:solid 2px #ccc;
	padding-top:30px;
}
#banner_adwords li {
	margin-bottom:10px;
}

/* カレンダー */
#calender .calender_inner {
	margin-bottom:20px;
}
#calender .CalendarS {
	background:url(/shop/images/common/icon_cal.gif) left center no-repeat;
	padding-left:30px;
	padding-top:2px;
	font-weight:normal;
	font-size:12px !important;
	letter-spacing:0.1em;
	margin-top:0px;
	margin-bottom:5px;
}
#calender table {
	border-collapse:collapse;

	width:100%;
}
#calender table th ,
#calender table td {

}
#calender table th {
	width:14.28%;
	background-color:#eee !important;
	font-size:10px;
	padding:5px 0px;
	border:1px solid #ccc;
}

.CalendarS th[abbr="土曜日"]{color:#7ec2e4;}
.CalendarS th[abbr="日曜日"]{color:red;}

#calender table td {
	text-align:right;
  padding: 5px 5px 0px 0px;
	letter-spacing:0.1em;
}
.CalendarS td{
border:1px solid #ccc;
}
.CalendarS .CalendarS td{
border:1px solid #fff;
}
#calender table th.cal_sunday {
	color:#f01;
}
#calender table th.cal_saturday {
	color:#7ec2e4;
}
#calender table td.cal_holiday {
	color:#f01;
}
#calender table td.cal_today {
	font-weight:bold;
}
/* バナーエリア2 */
#banner_small li {
	margin-bottom:10px;
}

/* *************************************************************************************************
フッタエリア
************************************************************************************************* */
#footer {
}
#footer ul {
	margin:0px;
	padding:0px;
}
#footer li {
	list-style-type:none;
}


#footer_inner {
	background-color:#7ec2e4;
}
#footermenu_wrapper {
	width:1075px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	color:#fff;
	padding-top:20px;
}
#footermenu_wrapper a {
	color:#fff;
}

#footermenu {
	display:table;
	margin-bottom:20px;
}
#footermenu .footermenu_col{
	display:table-cell;
	width:219px;
	border-right:solid 1px #afd4e2;
	padding-left:20px;
}
#footermenu #footermenu_col1 {
	width:219px;
	padding-left:0px;
}
#footermenu #footermenu_col4 {
	width:355px;
	border-right:none;
	text-align:left;
}
#footermenu h3 {
	color:#fff;
	font-size:15px;
	font-weight:normal;
	letter-spacing:0.1em;
	margin-top:0px;
	margin-bottom:20px;
}
#footermenu ul {
}
#footermenu li {
	padding-left:10px;
	margin-bottom:5px;
}
#footermenu #footermenu_col4 dl {
	margin-bottom:30px;
}
#footermenu #footermenu_col4 dt {
	margin-bottom:5px;
}
#footermenu #footermenu_col4 dd {
	margin:0px;
	padding:5px 0;
}
#footermenu #footermenu_col4 dd.footer_contact_tel {
	background:url(/shop/images/common/icon_tel.gif) left center no-repeat;
	padding-left:30px;
}
#footermenu #footermenu_col4 dd.footer_contact_email {
	background:url(/shop/images/common/icon_mail.gif) left center no-repeat;
	padding-left:30px;
}
#footermenu_kokuyologo {
	line-height:1;
}
#footersubmenu {
	border-top:solid 1px #afd4e2;
	padding:10px 0px;
}
#footersubmenu ul {
	float:right;
}
#footersubmenu ul li {
	float:left;
	padding:0px 15px;
	line-height:1;
	border-left:solid 1px  #afd4e2;
}
#footersubmenu ul li:first-child {
	border-left:none;
}
#footersubmenu ul li:last-child {
	padding-right:0px;
}
#copy {
	text-align:center;
	color:#7ec2e4;
	padding:10px;
	letter-spacing:0.1em;
}



/* *************************************************************************************************
カルーセル 共通
************************************************************************************************* */
/* Slider */
.slick-slider
{
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-prev {
	position:absolute;
	top:45%;
	width:40px;
	height:40px;
	cursor:pointer;
	left:20px;
	background:url(/shop/images/common/btn_left.gif) no-repeat;
	border:none;
    font-size: 0;
}
.slick-next {
	position:absolute;
	top:45%;
	width:40px;
	height:40px;
	cursor:pointer;
	right:20px;
	background:url(/shop/images/common/btn_right.gif) no-repeat;
	border:none;
    font-size: 0;
}
.slick-dots {
    bottom: 10px;
    display: block;
    list-style: outside none none;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    padding:0px;
    margin:0px;
}
.slick-dots li {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 0px;
    padding: 0;
    position: relative;
    width: 20px;
}
.slick-dots li button {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 0;
    outline: medium none;
    padding: 0px;
    width: 20px;
}
.slick-dots li button:hover, .slick-dots li button:focus {
    outline: medium none;
}
.slick-dots li button:hover::before, .slick-dots li button:focus::before {
    opacity: 1;
}
.slick-dots li button::before {
    color: #000;
    content:"■";
    font-size: 10px;
    height: 20px;
    left: 0;
    line-height: 20px;
    opacity: 0.25;
    position: absolute;
    text-align: center;
    top: 0;
    width: 15px;
}
.slick-dots li.slick-active button::before {
    color: #7ec2e4;
    opacity: 1.0;
}

/* *************************************************************************************************
パンくずリスト
************************************************************************************************* */
#breadcrumblist {
	width:820px;
	margin-left:62px;
	margin-top:25px;
	margin-bottom:25px;
	background-color:#fff;
}
#breadcrumblist ul {
	display:table;
	margin:0;
	padding:0;
}
#breadcrumblist li {
	display:table-cell;
	padding-left:10px;
	padding-right:20px;
	background:url(/shop/images/common/bc_delimiter.gif) right center no-repeat;
}
#breadcrumblist li:first-child {
	padding-left:0px;
}
#breadcrumblist li:last-child {
	font-size:18px;
	background-image:none;
}
#breadcrumblist a {
	color:#333;
}

/* *************************************************************************************************
コンテンツエリア メインウィジット
************************************************************************************************* */
#mainarea_inner {
	width:820px;
	overflow:hidden;
	background-color:#fff;
	margin-left:62px;
}

.mainwidget {
	padding-top:25px;
	position:relative;
	border-bottom:solid 2px #ccc;
	overflow:hidden;
	width: 100%;
}
.mainwidget h2 {
	background:url(/shop/images/common/subicon_special.gif) left center no-repeat;
	padding-left:40px;
	font-size:27px;
	letter-spacing:0.1em;
	margin-top:0px;
}
.mainwidget h2 span{
	display:inlne-block;
	margin-left:10px;
	font-size:12px;
	font-weight:normal;
}
.mainwidget .btn_more {
	position:absolute;
	top:10px;
	right:0px;
	border-radius:0px 0px 5px 5px;
	border-left:solid 1px #7ec2e4;
	border-right:solid 1px #7ec2e4;
	border-bottom:solid 1px #7ec2e4;
	background:#7ec2e4;
}
.mainwidget .btn_more a{
color:white !important;
}

.mainwidget .btn_more a {
	display:block;
	padding:10px 30px 10px 50px;
}
.mainwidget .btn_more span {
	display:block;
	background:url(/shop/images/common/btn_right2.gif) right center no-repeat;
	padding-right:40px;
	font-size:12px;
}
.mainwidget ul {
	margin:0px;
	padding:0px;
}
.mainwidget li{
	list-style-type:none;
}
iframe[name="google_conversion_frame"] { position:absolute; }

.productdetailInventory{font-weight:bold;}

#headermenu_search input[type="text"] {
	background:#f7f7f7;
	border:none;
	width:172px;
	height:30px;
	font-family: "Open Sans", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size:14px;
	line-height:1;
	border-radius: 5px 0px 0px 5px;
	margin-left:10px;
	padding-left:5px;
	margin-top:1px;
}
#headermenu_search input[type="submit"] {
	background:url(/shop/images/common/icon_search.png) center center no-repeat;
	background-size:110%;
	border:none;
	text-indent:-999px;
	width:30px;
	height:32px;
	border-radius: 0px 5px 5px 0px;
	margin:0px;
	padding:0px;
	cursor:pointer;
	vertical-align: top;
}

#headermenu_search .headermenu_submenu{
	width:235px;
}
#headermenu_search .headermenu_submenu select{

/*	width:90%;
	margin-left:5%;
	margin-bottom:10px;
*/
}
#headermenu_search .headermenu_submenu select,
#headermenu_search .headermenu_submenu option{
/*	padding:3px 0px; */
	font-family: "Open Sans", "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
#headermenu_search_submit {
	width:90%;
	margin-left:5%;
	background:#fff;
}
#headermenu_search_submit .btn_search {
	width:100%;
	margin:auto;
}
#headermenu_search_submit .btn_search a{
	display:block;
	background-color:#7ec2e4;
	border-radius:4px;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:1;
}
#headermenu_search_submit .btn_search a span{
	display:inline-block;
	border-radius:4px;
	padding:15px 0px 15px 0px;
}
.mainwidget600 .mainwidget_inner {
	width:600px;
	margin-right:auto;
	margin-left:auto;
}
.content_section {
    margin-bottom: 60px;
}
.content_section h3 {
    font-size: 32px;
    font-weight: normal;
    letter-spacing: 0.1em;
}
.content_section {
    font-size: 14px;
    line-height: 1.7;
}